.w1200{width:1200px;margin:0 auto;}
.fl{float:left;}
.fr{float:right;}
/*头部样式topbar*/
.topbar{background:#fff;border-bottom:1px solid #eee;height:36px;}
.topbar-l{float:left;height:36px;line-height:36px;}
.topbar-l .wel,.topbar-l a{float:left;margin-right:32px;}
.topbar-l span,.topbar-l a{color:#666;}
.topbar-l a:hover{color:#db3428;}
.topbar-l a i{float:left;width:20px;height:20px;margin-top:12px;background:url(../img/icon/topbar_icon.png) left top no-repeat;}
.topbar-l .cyb i{width:17px;margin-top:11px;}
.topbar-l .level i{background-position-y:-28px;}
.topbar-l .find-pro i{background-position-y:-54px;}
.topbar-r{float:right;}
.topbar-r a:hover{color:#db3428;}
.topbar-r .dl,.topbar-r .zc{float:left;color:#666;line-height:36px;}
.topbar-r .line{float:left;line-height:36px;font-family:"宋体";color:#ccc;padding:0 15px;}
.topbar-guide{float:left;margin-left:10px;}
.topbar .guide-nav{position:relative;}
.topbar .guid_name{position:relative;height:36px;line-height:36px;cursor:pointer;padding:0 10px;}
.guid_name em{display:inline-block;vertical-align:middle;width:18px;height:14px;background:url(../img/icon/topbar_icon.png) left -84px no-repeat;*background-position-y:-82px;}
.guid_name em.arrow{background-position-y:-102px;margin-left:6px;width:12px;*background-position-y:-100px}
.guid_name.hover{color:#db3428;background:#fff;position:relative;z-index:100;}
.guid_name.hover .icon2{background-position-y:-152px;*background-position-y:-150px}
.guid_name.hover .arrow{background-position-y:-166px;*background-position-y:-164px}
.guid_name.hover:after{position:absolute;content:'';left:0;top:0;right:0;height:42px;background:#fff;border-left:1px solid #eee;border-right:1px solid #eee;z-index:-1;}

.topbar .guid_name_panel{display:none;position:absolute;right:0;top:41px;border:1px solid #eee;background:#fff;z-index:66;width:662px;padding:20px 0;box-shadow: 0 5px 5px rgba(0,0,0,.05);z-index: 99;}
.topbar .guid_name_panel a{display:block;height:28px;color:#555;white-space:nowrap;font-size:12px;font-family:microsoft yahei;line-height:28px;}
.topbar .guid_name_panel a:hover{color:#db3428;text-decoration:underline;}
.topbar .guide{float:left;}
.topbar .guide-left{padding:0 20px;width:280px;}
.topbar .guide-mid{padding:0 20px 0 40px;width:280px;border-left:1px solid #ddd;}
.topbar .guide-right{padding-left:40px;width:230px;}
.topbar .guide dl{clear:both;overflow:hidden;margin-bottom:15px;}
.topbar .guide dl.fl{float:left;clear:none;margin-right:36px;}
.topbar .guide dl:last-child{margin-bottom:0;}
.topbar .guide dt{height:26px;font-weight:700;font-size:14px;line-height:26px;}
.topbar .guide dd{float:left;margin-right:20px;white-space:nowrap;}
.topbar .guide .t-red{color:#ee5153;}
.topbar .guide .t-tea{color:#8a9b42;}
.topbar .guide .t-pink{color:#bc648b;}
.topbar .guide .t-green{color:#56b3ad;}
.topbar .guide .t-mud{color:#c3683c;}
.topbar .guide .t-purple{color:#bc648b;}
.topbar .guide .t-blue{color:#5a98b8;}
/* 已登录 */
.logged{float: left;}
.logged .guid_name{width: 80px;text-align: center;}
.logged .guid_name .arrow{width: 8px;}
.logged .guid_name .user-name{display: inline-block;max-width: 65px;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;vertical-align: middle;margin-top: -3px;}
.logged .guid_name_user{width:98px;padding: 10px 0;border: 1px solid #eee;position: absolute;left: 0;top: 36px;background: #ffffff;}
.logged .guid_name_user a{display: block;height:32px;line-height: 32px;font-size: 12px;color: #666;text-align: center;}
.logged .guid_name_user a:hover{color: #db3428;}

/*项目海报topbar*/
.topbar2{border-bottom:solid 1px #eee;padding:5px 0;*position:relative;*z-index:10;}
.topbar-l .img{margin-top:-2px;}
.topbar-pro{float:left;position:relative;margin-right:10px;}
.topbar-pro .name{height:36px;line-height:36px;cursor:pointer;padding:0 10px;}
.topbar-pro .name em{display:inline-block;vertical-align:middle;width:18px;height:14px;background:url(../img/icon/topbar_icon.png) left -84px no-repeat;*background-position-y:-82px;}
.topbar-pro .name em.arrow{background-position-y:-102px;margin-left:6px;width:12px;*background-position-y:-100px}
.topbar-pro .name.hover{position:relative;color:#db3428;background:#fff;z-index:77;}
.topbar-pro .name.hover:after{position:absolute;content:'';left:0;top:0;right:0;height:47px;background:#fff;border-left:1px solid #eee;border-right:1px solid #eee;z-index:-1;}
.topbar-pro .name.hover .panel{background-position-y:-152px;*background-position-y:-150px}
.topbar-pro .name.hover .arrow{background-position-y:-166px;*background-position-y:-164px}
.topbar-pro .panel-list{display:none;position:absolute;left:0;top:46px;border:1px solid #eee;padding:10px 15px;background:#fff;width:290px;z-index:66;box-shadow: 0 5px 5px rgba(0,0,0,.05);}
.topbar-pro .panel-list a{float:left;line-height:32px;color:#666;padding:0 12px;margin-right:0;}
.topbar-pro .panel-list a:hover{color:#dc3429;}
.topbar2 .guid_name.hover:after{height:47px;}
.topbar2 .guid_name_panel{top:46px;}

.topbar-search{float:left;width:256px;margin:3px 20px 0 0;}
.topbar-search .search{height:28px;border:2px solid #f5f5f5;}
.topbar-search .search-select{float:left;width:52px;line-height:28px;}
.topbar-search .search-trigger{position:relative;}
.topbar-search .search-trigger span{position:relative;display:block;padding-left:8px;width:40px;background:url(../img/search_trigger.png) right center no-repeat;color:#666;cursor:pointer;}
.topbar-search .search-trigger span:after{position:absolute;top:7px;right:-7px;height:12px;border-right:1px solid #eee;content:'';z-index:6;}
.topbar-search .search-trigger a:hover{text-decoration:none;}
.topbar-search .search-trigger dl{position:absolute;top:28px;left:0;left:-1px;display:none;width:54px;border-top:0;background-color:#fff;z-index:66;border:1px solid #eee;box-shadow:0 2px 5px 1px rgba(0,0,0,.1);}
.topbar-search .search-trigger dl dd{clear:both;display:block;height:24px;text-indent:16px;line-height:24px;cursor:pointer;}
.topbar-search .search-trigger dl dd.searchOn{background-color:#f5f5f5; color: #db3428!important;}
.topbar-search .search form{float:left;width:200px;position:relative;}
.topbar-search .search-Off,.topbar-search .search-On{float:left;padding:0 10px;width:116px;height:26px;border:0;font-family:'微软雅黑','Microsoft YaHei';line-height:28px;font-size:12px;color:#666;}
.topbar-search .search-On{color:#666;}
.topbar-search .search-Off{color:#444;}
.topbar-search .search-btn{float:left;width:78px;height:28px;border:0;background:#e50011;color:#fff;font-size:14px;font-family:'微软雅黑','Microsoft YaHei';line-height:38px;}
.topbar-search .btn-search{position: absolute;top:0;right: 0;width: 78px;height: 28px;color: #666;background-color: #fff; border: 0;font-size:12px;border-left:2px solid #f5f5f5;}

/*header-box*/
.header-box{background:#fff;padding:20px 0 0;*position:relative;*z-index:66;-webkit-box-shadow: 0px 2px 6px 0px rgba(221, 221, 221, 0.75);-moz-box-shadow: 0px 2px 6px 0px rgba(221, 221, 221, 0.75);box-shadow: 0px 2px 6px 0px rgba(221, 221, 221, 0.75);}
.logo{height:40px;float:left;width:450px;}
.logo img{vertical-align:middle;}
.logo span{display:inline-block;margin-left:18px;border-left:1px solid #eee;padding-left:18px;vertical-align:middle;font-size:20px;color:#333;line-height:34px;}
.mainNav a{font-size: 15px; color: #333; font-weight: bold; margin-left: 43px; float: left;}
.mainNav{ border-bottom: solid 2px #db3428; padding: 20px 0 12px;}
.mainNav a:first-child{ margin-left: 0;}
.mainNav a.active{ color: #db3428;}
.top-bar-search{float:left;width:420px;}
.top-bar-search .search{height:38px;border:2px solid #db3428; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.top-bar-search .search-select{float:left;width:72px;line-height:38px;}
.top-bar-search .search-trigger{position:relative;}
.top-bar-search .search-trigger span{position:relative;display:block;padding-left:15px;width:40px;background:url(../img/search_trigger.png) right center no-repeat;color:#666;}
.top-bar-search .search-trigger span:after{position:absolute;top:10px;right:-9px;height:18px;border-right:1px solid #eee;content:'';z-index:6;}
.top-bar-search .search-trigger a:hover{text-decoration:none;}
.top-bar-search .search-trigger dl{position:absolute;top:38px;left:-1px;display:none;width:64px;border:1px solid #e50011;border-top:0;background-color:#fff;z-index:66;}
.top-bar-search .search-trigger dl dd{clear:both;display:block;height:24px;text-indent:16px;line-height:24px;cursor:pointer;}
.top-bar-search .search-trigger dl dd.searchOn{background-color:#f5f5f5; color: #db3428!important;}
.top-bar-search .search form{float:left;width:344px;position:relative;}
.top-bar-search .search-Off,.top-bar-search .search-On{float:left;padding:0 10px;width:244px;height:38px;border:0;font-family:'微软雅黑','Microsoft YaHei';line-height:38px;}
.top-bar-search .search-On{color:#666;}
.top-bar-search .search-Off{color:#444;}
.top-bar-search .search-btn{float:left;width:84px;height:38px;border:0;background:#e50011;color:#fff;font-size:14px;font-family:'微软雅黑','Microsoft YaHei';line-height:38px;}
.top-bar-search .btn-search{position: absolute;right: 0;width: 100px;height: 38px;color: #fff;background-color: #e50011; border: 0;}

.con-tab-menu{position:absolute;left:-1px;display:none;margin-top:40px;width:416px;height:381px;border:1px solid #eee;border-top:none;background:#fff;z-index:66;box-shadow: 0 5px 5px rgba(0,0,0,.05);}
.con-tab-menu .close{position:absolute;bottom:0;width:100%;height:40px;border-top:1px solid #eee;background:#f5f5f5;font-size:12px;line-height:40px}
.con-tab-menu .close a{position:absolute;right:20px;color:#666}
.tab-menu-nav{height:40px}
.tab-menu-nav a{float:left;display:block;width:33.3%;*width:33.2%;height:40px;border:none;background-color:#f5f5f5;text-align:center;font-size:12px;line-height:40px;cursor:pointer}
.tab-menu-nav a:hover{text-decoration:none}
.tab-menu-nav a.on{background:#fff;color:red}
.con-contentBox{width:100%;height:100px}
.con-contentBox .box{display:none;font-size:14px}
.con-contentBox .box.active{display:block}
.con-contentBox .box .color{color:red}
.con-contentBox .box .number{position:absolute;right:0}
.con-contentBox .box .num-color{color:#ccc}
.con-contentBox .box ol li{color:#666;text-indent:20px;line-height:30px;cursor:pointer}
.con-contentBox .box ol li:hover{width:100%;background:#f5f5f5}
.con-contentBox .box ol li span{margin-right:10px;}
.searchbox{position:relative;*z-index:10;}
.mod_select{position:absolute;top:0;left:0;width:68px}
.mod_select .select_box{position:relative;width:68px;height:36px}
.mod_select .select_box .select_txt{display:inline-block;overflow:hidden;padding-left:10px;width:68px;height:36px;font-size:16px;line-height:36px;cursor:pointer}
.mod_select .select_box .select-icon{position:absolute;top:50%;left:50px;width:10px;height:10px;background:url(../img/search_ico.png) center no-repeat;transform:translate(0,-50%)}
.mod_select .select_box .option{position:absolute;top:40px;left:-2px;display:none;width:55px;border:2px solid #e50011;border-top:0;background-color:#fff}
.mod_select .select_box .option li{padding-left:10px;font-size:16px;line-height:2;cursor:pointer}
.mod_select .select_box .option li:hover{background:#dcdcdc}
.searchbox .import{padding-left:10px;height:32px;outline:0;border:none}

.search-hot{padding-top:10px;}
.search-hot a{color:#db3428;padding-right:12px;}
.search-hot span{color:#666;}

.header-box .pro-in{float:right;width:142px;height:40px;line-height:40px;background:#f3f3f3;text-align:center;}
.header-box .pro-in a{color:#db3428;font-size:14px;}
.header-box .pro-in i{display:inline-block;width:20px;height:24px;background:url(../img/icon/topbar_icon.png) left -120px no-repeat;vertical-align:middle;margin-right:5px;}

/*项目库分类search*/
.topbar-search .con-tab-menu{margin-top:28px;border-color:#eee;left:0;width:254px;}
#nav2 a{font-size:12px;font-weight:normal;}
#contentBox2{width:252px;}
#contentBox2 .box ol li span{font-weight:normal;}
#tab-menu2 .close{width:252px;}
.topbar-search-hover .search{border:2px solid #db3428;height:26px;}
.topbar-search-hover .search form{width:200px;}
.topbar-search-hover .search-Off, .topbar-search-hover .search-On{height:26px;}
.topbar-search-hover .btn-search{height:26px;background:#db3428;color:#fff;}
.topbar-search-hover .con-tab-menu{left:-2px;}
/*项目库分类*/
.con-nav-top{background:#fff; padding:0 20px 13px 20px;}
.con-nav-l{float:left;position:relative;width:218px;z-index:3;}
.con-nav-l .name{display:block;height:56px;line-height:56px;background:#db3428;padding:0 20px;color:#fff;font-size:16px;font-weight:bold;}
.con-nav-l .name .panel{display:inline-block;width:22px;height:22px;margin-right:5px;background:url(../img/icon/nav_icon.png) left top no-repeat;vertical-align:middle;}
.con-nav-l .name .arrow{float:right;width:18px;height:12px;margin-top:22px;background:url(../img/icon/nav_icon.png) left -32px no-repeat;}
.con-nav-list{display:none;position:absolute;width:100%;left:0;top:56px;padding-top:9px;background:#fff; box-shadow: 0 5px 5px rgba(0,0,0,.05);}
.con-nav-list li{padding:0 20px;line-height:36px;height:36px;}
.con-nav-list li a{color:#666;font-size:14px;}
.con-nav-list li .fr{font-size:12px;color:#888;}
.con-nav-list li em{display:inline-block;width:26px;height:20px;background:url(../img/icon/navdown_icon.png) left top no-repeat;vertical-align:middle;}
.con-nav-list li:hover{background:#f5f5f5;}
.con-nav-list li:hover em{background-position:-51px top;}
.con-nav-list li:hover a,.con-nav-list li:hover .fr{color:#db3428;}
.con-nav-list li .icon3,.con-nav-list li:hover .icon3{background-position-y:-35px;}
.con-nav-list li .icon8,.con-nav-list li:hover .icon8{background-position-y:-73px;}
.con-nav-list li .icon1,.con-nav-list li:hover .icon1{background-position-y:-108px;}
.con-nav-list li .icon4,.con-nav-list li:hover .icon4{background-position-y:-143px;}
.con-nav-list li .icon12,.con-nav-list li:hover .icon12{background-position-y:-177px;}
.con-nav-list li .icon9,.con-nav-list li:hover .icon9{background-position-y:-214px;}
.con-nav-list li .icon10,.con-nav-list li:hover .icon10{background-position-y:-252px;}
.con-nav-list li .icon6,.con-nav-list li:hover .icon6{background-position-y:-288px;}
.con-nav-list li .icon11,.con-nav-list li:hover .icon11{background-position-y:-324px;}
.con-nav-list li .icon5,.con-nav-list li:hover .icon5{background-position-y:-360px;}
.con-nav-list li .icon7,.con-nav-list li:hover .icon7{background-position-y:-396px;}

.con-nav-r { position: relative; height: 40px;}
.left_title{width: 70px;float: left;font-size: 14px;}
.con-nav-r .box{width:1115px; float: left; background:#fff;position: absolute; z-index: 1; top: 0; left: 65px;}
.con-nav-r .box.show{z-index: 10;}
.con-nav-r .list{overflow:hidden; padding-left: 10px;background: #fff;}
.con-nav-r.catebar .list{padding: 10px;}
.con-nav-r.areabar .list{padding-top:10px ;}
.con-nav-r .show .list{-moz-box-shadow: 1px 0px 5px #dfdfdf;-webkit-box-shadow: 1px 0px 5px #dfdfdf;box-shadow: 1px 0px 5px #dfdfdf;}
.con-nav-r.areabar .show .list{ padding-bottom: 10px;}
.con-nav-r .list a{float:left;position:relative;line-height:24px;color:#666;padding:0 8px;border-radius:3px;margin-right:12px;}
.con-nav-r .list a:hover,.con-nav-r .list a.on{background:#db3428;color:#fff;}
.con-nav-r .list a i{position:absolute;width:24px;height:12px;top:0;right:-18px;}
.con-nav-r .list a .hot{background:url(../img/hot.png) left top no-repeat;}
.con-nav-r .list a .new{background:url(../img/new.png) left top no-repeat;}
.con-nav-r .more{position:absolute;right:26px;top:14px;width:40px;height:28px;background:#f5f5f5;}
.con-nav-r .more i{display:block;width:14px;height:16px;margin:7px auto 0;background:url(../img/icon/nav_icon.png) left -130px no-repeat;vertical-align:middle;}
.con-nav-r .more.on{border-color:#db3428;}
.con-nav-r .more:hover i{background-position-y:-153px;}
/*.con-nav-r .more.on i{background-position-y:-198px;}*/
.con-nav-r .more.on:hover i,.con-nav-r .more.on i{background-position-y:-198px;}

/*滑动导航*/
.con-nav-hover{display:none;position:fixed;width:100%;top:0;left:0;z-index:999;background:#fff;box-shadow:0 0 5px 3px rgba(0,0,0,.1);}
.nav-hover-top{width:1200px;margin:0 auto;padding:10px 0 7px;}
.nav-hover-top .l{float:left;color:#999;font-size:14px;line-height:20px;width:56px;text-align:right;}
.nav-hover-top .links{float:left;width:1144px;}
.nav-hover-top .links a{float:left;position:relative;line-height:20px;color:#666;padding:0 8px;margin-bottom:7px;border-radius:3px;margin-right:15px;font-size:12px;}
.nav-hover-top .links a:hover,.nav-hover-top .links a.cur{background:#db3428;color:#fff;}

/**nextpage**/
.nextPage{height:44px;text-align:center;margin:0 auto;padding:25px 0;}
.nextPage a,.nextPage span{display:inline-block;width:44px;text-align:center;color:#333;font-size:14px;height:44px;line-height:44px;background:#fff;margin:0 10px;*zoom:1;*display:inline;vertical-align:middle;border-radius:3px;}
.nextPage a:hover{background:#dc3429;color:#fff;}
.nextPage a i{display:block;width:8px;height:12px;margin:16px auto 0;background:url(../img/icon/nav_icon.png) left -80px no-repeat;}
.nextPage a.next i{background-position-y:-108px;}
.nextPage a.next:hover,.nextPage a.prev:hover,.nextPage a.more:hover{background:#fff;color:#333;}
.nextPage a.more{width:auto;padding:0 12px;font-size:16px;}
.nextPage a.more i{background-position-y:-54px;width:14px;height:16px;display:inline-block;vertical-align:middle;margin:0 0 0 5px;}

/*项目入驻页面*/
.proin-mask{display:none;position:fixed;width:100%;height:100%;left:0;top:0;background:rgba(0,0,0,.3);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000");z-index:9999;}
.proin-alt{width:280px;background:#fff;margin:200px auto 0;border-radius:5px;padding:0 40px;}
.proin-alt .hd{text-align:center;padding:32px 0 20px;position:relative;border-bottom:1px solid #eee;}
.proin-alt .hd p{line-height:36px;color:#666;font-size:16px;}
.proin-alt .hd p b{color:#db3428;font-size:24px;}
.proin-alt .hd .close{position:absolute;width:16px;height:16px;top:20px;right:-16px;background:url(../img/icon/pro_icon.png) left -56px no-repeat;}
.proin-alt .bd{padding:18px 0 40px;}
.proin-alt .bd .tips{line-height:36px;padding-bottom:9px;font-size:14px;color:#666;text-align:center;}
.proin-alt .bd .phone,.proin-alt .bd .chk{height:48px;line-height:48px;background:#f5f5f5;margin-bottom:10px;padding:0 10px 0 20px;border-radius:2px;}
.proin-alt .bd p input{border:none;width:100%;color:#333;line-height:48px;background:none;}
.proin-alt .bd .chk input{float:left;width:50%;}
.proin-alt .bd .chk .get{float:right;width:86px;border:1px solid #db3428;height:30px;line-height:30px;margin-top:8px;text-align:center;color:#db3428;border-radius:3px;}
.proin-alt .bd .chk .get.grey{color:#666;border-color:#999;}
.proin-alt .bd .chk .get.grey b{color:#db3428;font-weight:normal;}
.proin-alt .bd .btn{padding-top:10px;}
.proin-alt .bd .btn input{color:#fff;font-size:16px;background:#db3428;border-radius:3px;}
